<?php
/* 
	Example custom command 

	Input is split into tokens ($tokens[0] is 'hello',
	$tokens[1] et seq. are "parameters" following 'hello',
	i.e. $tokens ~== argv
*/

if(isset($tokens[1])){
	echo('<p>My name isn\'t '.$tokens[1].'!</p>');
}else{
	echo('<p>Hello to you too.</p>');
}
?>
